Subject: Ticket Assigned - FW: Order # 9762726300
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 25 Jan 2020 04:24:48 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  FW: Order # 9762726300 Sireen,

As discussed, please find below email which I sent couple of weeks ago… KINDLY DO THE NEEDFUL TO FIX THIS. ITS TOP TOP TOP URGENT.

Hi Israa,

As informed over the phone, i ordered Giggles Lloyd Travel System on 29th November. I already received the order however the “Hub CAPS” and “Locking CAPS” are missing for the rear wheel. I tried called last week and complained about the same and the agent told me someone would visit me on last Friday to fix it but nobody came.

It’s very disappointing that i bought something that doesn't work. I stroller cannot be used without the locking and hub caps as the wheel comes out when u start rolling the wheels. I NEED SOMEONE TO HELP ME ON THIS, else YOU CAN REFUND THE AMOUNT AND TAKE THIS ITEM BACK.

Some pictures are attached for reference only.

Regards,

CONTINENTAL

             ALLOYS  & SERVICES

Manoj Kumar

Sales Account Manager

Office:  +971-4-880-9770

Direct:  +971-4-806-7314

Mobile:  +971-50-104-0486

[email-masked]<mailto:[email-masked]>

www.contalloy.com<http://www.contalloy.com>

CONFIDENTIALITY NOTICE: This e-mail transmission (and/or the documents accompanying it), may contain confidential information belonging to the sender or receiver. The information is intended for the use of the individual or entity named above. If you are not the intended recipient, you are hereby notified that any disclosure, copying, distribution or the taking of any action in reliance on the contents of this information is strictly prohibited. If you have received this transmission in error, please immediately notify sender.
From: Manoj Kumar [mailto:[email-masked]]
Sent: Saturday, December 7, 2019 2:31 PM
To: [email-masked]<mailto:[email-masked]>
Subject: Order # 9762726300

Hi Israa,

As informed over the phone, i ordered Giggles Lloyd Travel System on 29th November. I already received the order however the “Hub CAPS” and “Locking CAPS” are missing for the rear wheel. I tried called last week and complained about the same and the agent told me someone would visit me on last Friday to fix it but nobody came.

Its very disappointing that i bought something that doesn't work. I stroller cannot be used without the locking and hub caps as the wheel comes out when u start rolling the wheels. I NEED SOMEONE TO HELP ME ON THIS, else YOU CAN REFUND THE AMOUNT AND TAKE THIS ITEM BACK.

Some pictures are attached for reference only.

Regards,

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/357557